
Figure - Bug #117468
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】百度手机助手，在小窗打开和多任务管理页多次切换后显示异常
2023-04-13 18:27 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 百度手机处于全屏状态了

Description

【测试步骤】

百度手机助手，在小窗打开和多任务管理页多次切换

【预期结果】

切换后显示正常

【测试结果】

页面显示异常

History

#1 - 2023-04-21 20:04 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to FIXED

- Root cause set to 百度手机处于全屏状态了

■ Current conclusion

问题已经解决

■ My analysis

产生问题的原因是百度手机处于全屏状态了,默认小窗应用处于全屏状态的问题已经修复了。

在最新的版本上验证了大概30次左右,未复现该问题

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194395

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967

#2 - 2023-04-23 17:28 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194395
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967


#3 - 2023-04-23 17:28 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
